Firmware Question

Discussion in 'iOS Jailbreak & Cydia' started by Cold, Apr 5, 2008.

  1. Cold

    Cold New Member

    Joined:
    Mar 19, 2008
    Messages:
    17
    Likes Received:
    0
    Well since I am having problems getting pocketguitar/other apps to work would it be better for me to downgrade to a different firmware (Im on 1.1.4) to get this and other apps to work or should I just stay on 1.1.4

    Thanks,
    Cold
  2. bsblade

    bsblade New Member

    Joined:
    Jan 28, 2008
    Messages:
    135
    Likes Received:
    7
    id stay on 1.1.4. there will be fixes to these problems eventually.
  3. The Baydestrian

    The Baydestrian Well-Known Member

    Joined:
    Nov 19, 2007
    Messages:
    3,169
    Likes Received:
    27
    Device:
    iPhone 4S (White)
    yeah stick with 1.1.4
  4. Cold

    Cold New Member

    Joined:
    Mar 19, 2008
    Messages:
    17
    Likes Received:
    0
    K looks like Ill stay on 1.1.4 thanks for the input.
  5. Lensflare

    Lensflare New Member

    Joined:
    Jan 7, 2008
    Messages:
    427
    Likes Received:
    4
    Device:
    iPhone 3GS (Black)
    I'd go to 1.1.1. Never had problems (well, a few), TONS of app compatibility, etc. I've restored to 1.1.4 with various methods and stuff numerous times but it never works.

    Just read my sig. Why wait for eventually when you can get eventually NOW?

Share This Page